body, div, p, h1, h2, h3, h4, h5, h6, span, a, ul, li, b, strong, i, em, table, tr, td, input, form, select, textarea, dd, dl, dt {
	font-family: 'DroidSansRegular', sans-serif;
}
.clear {
	clear:both;
}
h1, h3 {
	font-family: 'BebasNeueRegular';
	font-weight: normal;
	font-size: 36px;
	color: #444;
}
h2{
	font-family: 'BebasNeueRegular';
	font-weight: normal;
	font-size: 36px;
	color: #fff;
}
body {
	background:url('bgcover.jpg') repeat;
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.navigasi {
	background:url('bg-nav.png') repeat-x;
	height:75px;
	position:relative;
	width: 100%;
}
.navigasi .logo {
	margin-top:5px;
	border: none;
	float: left;
}
.lang {
	margin-top: 3px;
	float: right;
	padding: 0;
}
.lang li {
	float: left;
	display: block;
}
.lang li a {
	text-decoration: none;
	list-style-type:none;
	border:none;
	margin: 0 5px;
}
.searchbox{
	float:right;
	margin-right:6px;
	padding:0;
}
.searchbox input.search{
	background:#fff url('searchbutton.png') no-repeat scroll;
	border-radius:25px;
	border:1px solid #004489;
	color:#989898;
	font-size:12px;
	padding:3px 3px 3px 25px;
	margin-left:10px;
	margin-top:0;
	width:150px;
	height: 15px !important;
}
.navbar {
	position: relative;
	float: right;
	margin-top: 40px;
	margin-right: -280px;
}
.navbar li {
	float: left;
	display: block;
}
.navbar li a {
	color: #fbde07 !important;
	font-size: 18px;
	font-family: 'BebasNeueRegular', sans-serif;
	text-decoration: none;
	list-style-type:none;
	width:auto;
	margin: 0 15px;
}
.navbar li a:hover {
	color: #ffffff !important;
	font-size: 18px;
	font-family: 'BebasNeueRegular', sans-serif;
	text-decoration: none;
	list-style-type:none;
}

.navbar .current {
	color: #ffffff !important;
	font-size: 18px;
	font-family: 'BebasNeueRegular', sans-serif;
	text-decoration: none;
	list-style-type:none;
}
.navbar li ul{
	display: none;
	height: auto;
}
.navbar li:hover ul {
	width: auto;
	display: block;
	position: absolute;
	margin-left: 10px;
	padding: 10px;
	background: #383838;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	z-index:100;
}
.navbar li:hover li {
	float: none;
	margin-top: 20px;
}
.navbar li:hover li a{
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	background: none;
}


.slidernyo {
	background-color: #032147;
	height: 370px;
}
.wrapper-slidernyo {
	margin-left: auto;
	margin-right: auto;
}
.nivoSlider img {
	height: 370px !important;
}
.nivo-prevNav {
	display: none;
}
.nivo-nextNav {
	display: none;
}
.nivo-controlNav {
	display: none;
}
.barteas {
	float: right;
	right: 0px;
	position: absolute;
	background-color:#000;
	opacity: 0.5;
	-moz-opacity: 0.5;
	filter:alpha(opacity=5);
	min-width: 400px;
	height: 50px;
	margin-top: -50px;
	z-index: 10000;
}
.barim {
	float: left;
	position: absolute;
	background-color:#000;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha(opacity=7);
	min-width: 400px;
	height: 50px;
	margin-top: 50px;
}
.barbar {
	padding-top: 15px;
	border-top: solid #e4e4e4 1px;
	border-bottom: solid #e4e4e4 1px;
	background:url('bar-bar.png') repeat;
	height: 140px;
}
.tooltip {
	position: absolute;
    display:none;
    background:transparent url(black_arrow.png);
    font-size:14px;
    height:70px;
    width:160px;
    padding:25px;
    color:#eee;
	z-index: 10001;
  }
#demo img {
	border:0;
	cursor:pointer;
	margin:0 1px;
}

.sotoy {
	padding-top: 15px;
	padding-bottom: 15px;
	height: 140px;
}

.boxpapat a{
	float: left;
	width: 300px;
	height: 115px;
	border: solid #032147 5px;
	background:url('bgsotoy.png') repeat-x;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	text-decoration: none;
	color: #222222;
	font-size:30px;
	font-weight: normal;
	text-align: center;
	font-family: 'BebasNeueRegular';
	padding-top: 20px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.boxpapat img{
	margin-top: -50px;
}

.boxsotoy {
	float: left;
	width: 300px;
	height: 135px;
	border: solid #032147 5px;
	background:url('bgsotoy.png') repeat-x;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.boxsotoy h2 {
	text-decoration: none;
	color: #032147;
	font-size:24px;
	font-weight: normal;
	font-family: 'BebasNeueRegular';
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 5px;
}
.boxsotoy ul li {
	float: left;
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: -30px;
}
.boxsotoy ul li a{
	text-decoration: none;
	color: #222222;
	font-size:16px;
	font-weight: normal;
	font-family: 'BebasNeueRegular';
}
.boxpro a{
	float: left;
	width: 100px;
	height: 100px;
	border: solid #032147 5px;
	margin-left: 7px;
	margin-right: 7px;
	background-color: #00417a;
	text-decoration: none;
	color: #efefef;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.boxpro a:hover{
	border: solid #fbde07 5px;
	margin-left: 7px;
	margin-right: 7px;
}
.boxpro img{
	width: 100px;
	height: 100px;
}
.klikli {
	float: left;
	max-height: 70px;
	background-color: #ffffff;
	margin-bottom: 10px;
}
.klikli p {
	float: left;
	max-height: 50px;
	background-color: #ffffff;
}
.markuwe {
	float: right;
	margin-top: 15px;
}
.markuwe .pointer {
	width: 1350px !important;
}
.markuwe p{
	height: 50px;
	margin-top: -1px;
}
.footer {
	color: #666;
	text-align: center;
	font-family: "Helvetica Neue LT Com Light Condensed", Helvetica, sans-serif !important;
	font-weight: normal;
	font-size: 12px !important;
	margin-top: 5px;
	margin-bottom: 5px;
}
.footer img{
	float: right;
	padding-left: 5px;
}
.footerfull img{
	float: right;
	padding-left: 5px;
}
.contactform {
	width: 330px;
	float: left;
	display: block;
}
.contactform input{
	width: 310px;
	height: 10px;
	border: solid 1px #ccc;
	margin-bottom: 10px;
	padding: 10px;
}
.contactform textarea{
	width: 310px;
	height: 125px;
	border: solid 1px #ccc;
	padding: 10px;
}
.contactform placeholder {
	margin-left: 10px;
}
.button { width: auto; background: #2ba6cb; border: 1px solid #1e728c; -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; cursor: pointer; display: inline-block; font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; font-size: 14px; font-weight: bold; line-height: 1; margin: 0; outline: none; padding: 10px 20px 11px; position: relative; text-align: center; text-decoration: none; -webkit-transition: background-color 0.15s ease-in-out; -moz-transition: background-color 0.15s ease-in-out; -o-transition: background-color 0.15s ease-in-out; transition: background-color 0.15s ease-in-out; /* Hovers */ /* Sizes */ /* Colors */ /* Radii */ /* Layout */ /* Disabled ---------- */ }
.button:hover { color: white; background-color: #2284a1; }
.button:active { -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) inset; }
.button:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; color: white; }
.button.large { font-size: 17px; padding: 15px 30px 16px; }
.button.medium { font-size: 14px; }
.button.small { font-size: 11px; padding: 7px 14px 8px; }
.button.tiny { font-size: 10px; padding: 5px 10px 6px; }
.button.expand { width: 100%; text-align: center; }
.button.primary { background-color: #2ba6cb; border: 1px solid #1e728c; }
.button.primary:hover { background-color: #2284a1; }
.button.primary:focus { -webkit-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #2ba6cb, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.success { background-color: #5da423; border: 1px solid #396516; }
.button.success:hover { background-color: #457a1a; }
.button.success:focus { -webkit-box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #5da423, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.alert { background-color: #c60f13; border: 1px solid #7f0a0c; }
.button.alert:hover { background-color: #970b0e; }
.button.alert:focus { -webkit-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 4px #c60f13, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.secondary { background-color: #e9e9e9; color: #1d1d1d; border: 1px solid #c3c3c3; }
.button.secondary:hover { background-color: #d0d0d0; }
.button.secondary:focus { -webkit-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; -moz-box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; box-shadow: 0 0 5px #e9e9e9, 0 1px 0 rgba(255, 255, 255, 0.5) inset; }
.button.radius { -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; }
.button.round { -webkit-border-radius: 1000px; -moz-border-radius: 1000px; -ms-border-radius: 1000px; -o-border-radius: 1000px; border-radius: 1000px; }
.button.full-width { width: 100%; text-align: center; padding-left: 0px !important; padding-right: 0px !important; }
.button.left-align { text-align: left; text-indent: 12px; }
.button.disabled, .button[disabled] { opacity: 0.6; cursor: default; background: #2ba6cb; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.button.disabled :hover, .button[disabled] :hover { background: #2ba6cb; }
.button.disabled.success, .button[disabled].success { background-color: #5da423; }
.button.disabled.success:hover, .button[disabled].success:hover { background-color: #5da423; }
.button.disabled.alert, .button[disabled].alert { background-color: #c60f13; }
.button.disabled.alert:hover, .button[disabled].alert:hover { background-color: #c60f13; }
.button.disabled.secondary, .button[disabled].secondary { background-color: #e9e9e9; }
.button.disabled.secondary:hover, .button[disabled].secondary:hover { background-color: #e9e9e9; }


.addressnyo {
	width: 180px;
	float: right;
	margin-top: 100px;
}
.addressnyo p {
	margin-left: 20px;
	font-size: 12px !important;
	line-height: 175% !important;
}
.bahbah {
	padding-top: 15px;
	border-bottom: solid #e4e4e4 1px;
	background:url('../bahuImages/career.jpg') repeat;
	height: 200px;
	border-bottom: solid #e4e4e4 5px
}
.bahabo {
	padding-top: 15px;
	border-bottom: solid #e4e4e4 1px;
	background:url('../bahuImages/about.jpg') repeat;
	height: 200px;
	border-bottom: solid #e4e4e4 5px
}
.bahinv {
	padding-top: 15px;
	border-bottom: solid #e4e4e4 1px;
	background:url('../bahuImages/investor.jpg') repeat;
        background-position:center;
	height: 200px;
	border-bottom: solid #e4e4e4 5px
}
.bahpro {
	padding-top: 15px;
	border-bottom: solid #e4e4e4 1px;
	background:url('../bahuImages/project.jpg') repeat;
	height: 200px;
	border-bottom: solid #e4e4e4 5px
}
.bahposts {
	padding-top: 15px;
	border-bottom: solid #e4e4e4 1px;
	background:url('../bahuImages/posts.jpg') repeat;
	height: 200px;
	border-bottom: solid #e4e4e4 5px
}
.bahgal {
	padding-top: 15px;
	border-bottom: solid #e4e4e4 1px;
	background:url('../bahuImages/gallery.jpg') repeat;
	height: 200px;
	border-bottom: solid #e4e4e4 5px
}
.judul {
	float: left;
	width: 1000px;
	margin-right: 20px;
	margin-top: 220px;
}
.left {
	float: left;
	width: 800px;
	background-color: #ffffff;
	margin-right: 20px;
	margin-top: 20px;
}
.left p {
	font-size: 14px;
	line-height: 150%;
	padding: 10px;
}
.left div {
	font-size: 14px;
	line-height: 150%;
}
.left img.gambar {
	width: 780px;
	border: solid #e4e4e4 10px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.left img.gambarlist {
	width: 750px;
	border: solid #e4e4e4 5px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.left img.gambartimeline {
	float: left;
	width: 150px;
	border: solid #fbde07 5px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-right: 30px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.listbod {
	float: left;
	width: 780px;
	background-color: #ffffff;
	margin-bottom: 20px;
	border-bottom: solid #cccccc 1px;
	padding: 10px;
}
.listbod img{
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
.listbod p{
	width: 600px;
	margin-top: -5px;
	margin-left: 150px;
}
.right {
	float: right;
	width: 180px;
	margin-top: 20px;
}
.sidenav {
	float: left;
	width: 160px;
	background-color: #efefef;
	border: solid #e4e4e4 5px;
	padding: 5px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
	margin-bottom: 10px;
}
.sidenav li {
	text-decoration: none;
	list-style-type:none;
	margin-left: -30px;
	margin-bottom: 10px;
}
.sidenav .tanggalnyo {
	color: #999 !important;
	font-size: 10px;
	width:160px;
}
.sidenav li a {
	color: #666666 !important;
	font-size: 16px;
	font-family: 'BebasNeueRegular', sans-serif;
	text-decoration: none;
	list-style-type:none;
	width:160px;
}
.sidenav li a:hover {
	color: #fbde07 !important;
}
.sidenav li img {
	text-decoration: none;
	list-style-type:none;
	width:140px;
}

.socialize {
	margin: 0 auto;
	text-decoration: none;
	width: 130px;
}
.socialize a, .socialize a {
	text-decoration: none;
}
.socialize a:hover, .socialize a:hover {
	text-decoration: none;
}
.socialize a img, .socialize a img {
	border: none;
	width: 40px;
	text-decoration: none;
}
.socialize a:hover img {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
}
.sidenav h4 {
	color: #666666 !important;
	font-size: 24px;
	font-family: 'BebasNeueRegular', sans-serif;
	text-align: center;
	margin-top:0;
	margin-bottom: 10px;
}
.comment {
	border-bottom: 1px solid #ddd;
	padding: 0 0 20px 0;
	margin: 0 0 30px 0;
	min-height: 80px;
}
.comment .avatar {
	float: left;
	background: #ddd;
	overflow: hidden;
	width: 60px;
	height: 60px;
}
.comment .detailkomen {
	float: left;
	width: 690px;
	margin: 0 0 0 20px;
}

.footerfull { 
	border-top: 1px solid #d4d4d4;
	background-color: #e4e4e4;
	padding-top: 10px;
	margin-top: 10px;
	color: #666;
	text-align: center;
	font-family: "Helvetica Neue LT Com Light Condensed", Helvetica, sans-serif !important;
	font-weight: normal;
	font-size: 12px !important;
	padding-bottom: 5px;
	height: 20px;
}
.boxgal a {
	float: left;
	width: 150px;
	height: 150px;
	margin-right: 30px;
	margin-bottom: 20px;
	border: solid #032147 7px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.boxgal a:hover {
	border: solid #fbde07 7px;
}
.boxgal img.galist {
	width: 150px;
	height: 150px;
}

#paginawati{
	width:740px; 
	margin-top:15px;
	margin-bottom:5px; 
	float:left; 
	font-family:Arial,Helvetica,sans-serif; 
	font-size:11px; 
	font-weight:normal; 
	color:#444; 
	text-decoration:none; 
	border:3px solid #032147; 
	background-color:#294d7b;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}

#paginawati .pag_link{
	background:#032147;
	border:1px solid #294d7b; 
	margin-left:1px; 
	margin-right:1px; 
	color:#ffffff; 
	padding-top:3px; 
	padding-right:8px; 
	padding-bottom:3px; 
	padding-left:8px
}

#paginawati .pag_link_cur{
	background:#ffffff; 
	padding:3px 8px; 
	margin-right:1px; 
	margin-left:1px; 
	color:#000000;
}

#paginawati .paging{
	margin-left:7px; 
	padding-bottom:5px; 
	padding-top:5px; 
	margin-bottom:5px; 
	text-align:left; 
	margin-top:5px
}

#paginawati .paging a{
	border:none; 
	color:#ffffff; 
	text-decoration:none
}

#paginawati .paging a:hover{
	text-decoration:none; 
	color:#ccc;
}
.deretoke {
  color:#111;
  width:760px;
  margin:8px 0;
}
.deretoke ul { list-style:none; padding: 0;margin: 0;float: left;}
.deretoke li { list-style:none; float:left; margin-left:1px;margin-bottom: 50px;}
.deretoke li a{
	padding-left: 15px;
	padding-right: 15px;
}
.usual {
  background:#fefefe;
  color:#111;
  width:760px;
  border:1px solid #efefef;
  margin:8px 0;
}
.usual ul { list-style:none; padding: 0;margin: 0;float: left;}
.usual li { list-style:none; float:left; margin-left:1px;}
.usual ul a {
  display:block;
  padding:6px 10px;
  text-decoration:none!important;
  margin:1px;
  margin-left:0;
  color:#FFF;
  background:#444;
}
.usual ul a:hover {
  color:#fbde07;
  background:#333;
  }
.usual ul a.selected {
  margin-bottom:0;
  color:#fbde07;
  border-bottom:1px solid snow;
  cursor:default;
  }
.usual div {
  padding:10px 10px 8px 10px;
  *padding-top:3px;
  *margin-top:-15px;
  clear:left;
}
.usual div a { color:#000; text-decoration: none;}
.usual div a:hover { color:#fbde07; text-decoration: none;}
.usual div p {
	height: 35px;
	border-bottom: dashed #efefef 1px;
}
.usual img.pdf { float: left;margin-right: 10px;height:25px;}

.listingnyopet a { color:#000; text-decoration: none;}
.listingnyopet a:hover { color:#fbde07; text-decoration: none;}
.listingnyopet div p {
	height: 20px;
	border-bottom: dashed #efefef 1px;
}

.listingnyo a { color:#000; text-decoration: none;}
.listingnyo a:hover { color:#fbde07; text-decoration: none;}
.listingnyo div p {
	height: 35px;
	border-bottom: dashed #efefef 1px;
}
.listingnyo img.pdf { float: left;margin-right: 10px;height:25px;}
.listingnyocareer a { color:#666; text-decoration: none;font-weight:bold;}
.listingnyocareer a:hover { color:#fbde07; text-decoration: none;}
.listingnyocareer div p {
	height: 35px;
	border-bottom: dashed #efefef 1px;
}
.statcaropen {
	padding: 0 5px;
	background : #3CC051;
	color: #fff;
	text-align:center;
}
.statcarclosed {
	padding: 0 5px;
	background : #FCB322;
	color: #fff;
	text-align:center;
}
#back-top {
	position: fixed;
	bottom: 30px;
}

#back-top a {
	width: 80px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

#back-top a:hover {
	color: #000;
}
#back-top span {
	width: 80px;
	height: 80px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {
	background-color: #777;
}
.tangcar {
	float: left;
	font-size: 12px;
	width: 100px;
	margin-left: -100px;
}
